httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Guntupalli, Santhi" <santhi.guntupa...@digital.com>
Subject Apache 2.0
Date Tue, 21 Jan 2003 13:45:41 GMT
Hi,
	Currently I am using HTTP Apache WebServer 1.3.9 with apache JServ
1.0 or 1.1 . I want to move to  HTTP  Apache (because multi threaded
support) WebServer 2.0.43.Does Apache 2.0  support any of Apache JServ
versions which is 1.0.x or 1.1.x.  Or any other alternate to use JServ with
Aache 2.0.43. Anybody has any pointers??. 

Thanks in advance
- Santhi

Mime
View raw message